namespace Disposable;

    class Program
    {
        static void Main()
        {
        }
    }

    // Tylko do celów demonstracyjnych - ten interfejs jest zdefiniowany w .NET,
    // więc nie trzeba go definiować samodzielnie. To z tego powodu jego
    // definicja została umieszczona w bloku #if false
#if false
    public interface IDisposable
    {
        void Dispose();
    }
#endif
